Subject: bug#11441: 24.1.50; EDE Mode only supports Make and Automake projects

From: Christoph Scholtes <[email-masked]>
Date: Thu, 10 May 2012 18:54:45 -0600

On 5/10/2012 12:06 PM, Glenn Morris wrote:

>> Don't know about "simple" though.
>
> Again from the same info node:
>
>    * The `Simple' project type provides light-weight constructs for
>       identifying a project root and looking up files.  If you already
>       have a non-EDE project infrastructure, you can use a `Simple'
>       project to provide other Emacs packages, such as Semantic, with
>       some information about the project.  *Note Simple projects::.
>
> So I assume that it is impossible to create a new "simple" project
> because the very concept means a pre-existing, non-EDE project.

  Hmm...how do I create a Simple project then? There is no information 
about that and the whole node makes it sounds like I can create projects 
with ede-new (minus direct Automake, like you pointed out earlier).